Documentation Development Runtime Beat

From FedoraProject

(Difference between revisions)
Jump to: navigation, search
m (Fixed some typos)
Line 6: Line 6:
 
{{:Docs/Beats/BackwardsCompatibility}}
 
{{:Docs/Beats/BackwardsCompatibility}}
 
==== Bash 4.0 ====
 
==== Bash 4.0 ====
* Fedora 11 includes bash 4.0
+
* Fedora 11 includes bash 4.0.
  
==== gcc ====
+
==== GCC ====
* Fedora 11 includes gcc 4.4, and with it, libgcc 4.4.
+
* Fedora 11 includes GCC 4.4, and with it, libgcc 4.4.
  
==== DBus Policy ====
+
==== D-Bus Policy ====
* Previous releases of Fedora shipped with a security policy for the DBus system bus that was unintentionally permissive (see CVE-2008-4311). In Fedora 11, the policy has been changed to deny method calls by default.  
+
* Previous releases of Fedora shipped with a security policy for the D-Bus system bus that was unintentionally permissive (see CVE-2008-4311). In Fedora 11, the policy has been changed to deny method calls by default.  
  
  
  
 
  <noinclude>[[Category:Release Notes]]<noinclude>
 
  <noinclude>[[Category:Release Notes]]<noinclude>

Revision as of 13:55, 14 April 2009

Contents

Runtime

DocsProject Header docTeam1.png
Note.png
Beat is open
This beat is now ready to have Fedora 22 content added by the beat writer

Bash 4.0

  • Fedora 11 includes bash 4.0.

GCC

  • Fedora 11 includes GCC 4.4, and with it, libgcc 4.4.

D-Bus Policy

  • Previous releases of Fedora shipped with a security policy for the D-Bus system bus that was unintentionally permissive (see CVE-2008-4311). In Fedora 11, the policy has been changed to deny method calls by default.